package com.yihu.hos.models;

import java.util.HashMap;
import java.util.Map;

/**
 * Created by lingfeng on 2016/8/4.
 */
public class SystemClassMapping {
    private static Map<String, String> systemClassNameMapping;
    public static Map<String, String> getSystemClassNameMapping() {
        if (systemClassNameMapping == null) {
            systemClassNameMapping = new HashMap<>();
        }
        return systemClassNameMapping;
    }
}
